#
# spec file for package 7kaa-music
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


# See also http://en.opensuse.org/openSUSE:Specfile_guidelines

%define oname   7kaa

Name:           %{oname}-music
Version:        20140929
Release:        lp150.1.1
Summary:        Game music files for Seven Kingdoms: Ancient Adversaries
License:        SUSE-Freeware
Group:          Amusements/Games/StrategyGame
Url:            http://7kfans.com/
Source0:        http://www.7kfans.com/downloads/%{name}.tar.bz2
Requires:       %{oname}
BuildArch:      noarch

%description
Seven Kingdoms made departures from the traditional real-time strategy models
of "gather resources, build a base and army, and attack". The economic model
bears more resemblance to a turn-based strategy game. It features an espionage
system that allows players to train and control spies individually, who each
have a spying skill that increases over time. The player is also responsible
for catching spies in their own kingdom. Inns built within the game allow
players to hire mercenaries of various occupations, skill levels, and races.
Skilled spies of enemy races are essential to a well-conducted espionage
program, and the player can bolster his forces by grabbing a skilled fighter
or give ones own factories, mines, and towers of science, a boost by hiring a
skilled professional.

Enlight Software decided to release the game to the Open Source community
in August 2009. At that time everything, but the music, was released under
the GPL v2.

This package provides the music files for Seven Kingdoms.

%prep
%setup -q -n %{name}

%build

%install
mkdir -p %{buildroot}%{_datadir}/%{oname}
cp -r music %{buildroot}%{_datadir}/%{oname}

%files
%defattr(-,root,root,-)
%doc *.txt
%{_datadir}/%{oname}

%changelog
* Mon Sep 29 2014 nemysis@gmx.ch
- Initial package creation
